<html>
<head>
   <link href="newstyle.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="loginbox">   <img src="users-vector-icon-png_260862.jpg" class="avatar">


<form style="text-align: center">
   <h1 >  Login Here    </h1>
<p>User Name</p>
   <input type="text" placeholder="name">
<p>Password</p>
   <input type="password" placeholder="password">

</form>


</div>







</body>
</html>